.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.009600px;}
.ls2{letter-spacing:-0.006400px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.011200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-10.656000px;}
._5{margin-left:-6.517600px;}
._1{margin-left:-5.280000px;}
._6{margin-left:-4.267200px;}
._4{margin-left:-3.264800px;}
._2{margin-left:-1.766400px;}
._3{width:1.575200px;}
._7{width:4.123200px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:32.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.fs1{font-size:88.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:84.352941px;}
.y9b{bottom:128.091503px;}
.y4{bottom:132.777778px;}
.y3{bottom:157.771242px;}
.y33{bottom:159.333333px;}
.y32{bottom:182.764706px;}
.y31{bottom:184.338982px;}
.y30{bottom:206.196078px;}
.y2f{bottom:209.304953px;}
.y9a{bottom:221.816993px;}
.y2e{bottom:253.058824px;}
.y99{bottom:268.679739px;}
.y2d{bottom:276.490196px;}
.y98{bottom:292.111111px;}
.y2c{bottom:299.921569px;}
.y96{bottom:315.542484px;}
.y97{bottom:321.110559px;}
.y2b{bottom:323.352941px;}
.y95{bottom:338.973856px;}
.y2a{bottom:346.784314px;}
.y29{bottom:348.358590px;}
.y94{bottom:385.836601px;}
.y28{bottom:393.647059px;}
.y27{bottom:417.078431px;}
.y93{bottom:432.699346px;}
.y76{bottom:437.385621px;}
.y75{bottom:440.494495px;}
.y26{bottom:440.509804px;}
.y25{bottom:462.589655px;}
.y24{bottom:463.941176px;}
.y74{bottom:471.751634px;}
.y73{bottom:474.860508px;}
.y92{bottom:479.562092px;}
.y23{bottom:487.372549px;}
.y22{bottom:488.946825px;}
.y91{bottom:526.424837px;}
.y72{bottom:527.986928px;}
.y21{bottom:534.235294px;}
.y90{bottom:549.856209px;}
.y20{bottom:557.666667px;}
.y8f{bottom:573.287582px;}
.y1f{bottom:581.098039px;}
.y5d{bottom:592.032680px;}
.y71{bottom:598.281046px;}
.y70{bottom:601.389920px;}
.y1e{bottom:604.529412px;}
.y1d{bottom:606.103688px;}
.y48{bottom:610.777778px;}
.y5c{bottom:615.464052px;}
.y6f{bottom:632.647059px;}
.y47{bottom:634.209150px;}
.y6e{bottom:635.755933px;}
.y5b{bottom:638.895425px;}
.y8e{bottom:648.267974px;}
.y1c{bottom:651.392157px;}
.y1b{bottom:652.966433px;}
.y46{bottom:657.640523px;}
.y5a{bottom:662.326797px;}
.y6d{bottom:667.013072px;}
.y6c{bottom:670.121946px;}
.y1a{bottom:674.823529px;}
.y45{bottom:681.071895px;}
.y59{bottom:685.758170px;}
.y19{bottom:698.254902px;}
.y6b{bottom:701.379085px;}
.y6a{bottom:704.487959px;}
.y44{bottom:704.503268px;}
.y43{bottom:706.077544px;}
.y58{bottom:709.189542px;}
.y18{bottom:721.686275px;}
.y17{bottom:723.260550px;}
.y57{bottom:732.620915px;}
.y69{bottom:735.745098px;}
.y68{bottom:738.853973px;}
.y16{bottom:745.117647px;}
.y8d{bottom:746.679739px;}
.y15{bottom:748.226522px;}
.y42{bottom:751.366013px;}
.y41{bottom:754.474888px;}
.y56{bottom:756.052288px;}
.y83{bottom:765.424837px;}
.y82{bottom:768.533711px;}
.y55{bottom:779.483660px;}
.y14{bottom:791.980392px;}
.y8c{bottom:793.542484px;}
.y40{bottom:798.228758px;}
.y54{bottom:802.915033px;}
.y53{bottom:804.489308px;}
.y67{bottom:807.601307px;}
.y81{bottom:812.287582px;}
.y13{bottom:815.411765px;}
.y8b{bottom:816.973856px;}
.y3f{bottom:821.660131px;}
.y3e{bottom:823.234407px;}
.y80{bottom:835.718954px;}
.y7f{bottom:838.827829px;}
.y12{bottom:838.843137px;}
.y8a{bottom:840.405229px;}
.y11{bottom:840.417413px;}
.y52{bottom:849.777778px;}
.y51{bottom:852.886652px;}
.y89{bottom:863.836601px;}
.y3d{bottom:868.522876px;}
.y66{bottom:877.895425px;}
.y65{bottom:881.004299px;}
.y7e{bottom:882.581699px;}
.y7d{bottom:885.690574px;}
.y10{bottom:885.705882px;}
.y3c{bottom:891.954248px;}
.y3b{bottom:893.528524px;}
.yf{bottom:909.137255px;}
.y88{bottom:910.699346px;}
.y64{bottom:912.261438px;}
.y63{bottom:915.370312px;}
.y50{bottom:920.071895px;}
.y7c{bottom:929.444444px;}
.y7b{bottom:932.553319px;}
.ye{bottom:932.568627px;}
.y87{bottom:934.130719px;}
.y3a{bottom:938.816993px;}
.y39{bottom:941.925868px;}
.y4f{bottom:943.503268px;}
.y62{bottom:946.627451px;}
.y61{bottom:949.736325px;}
.yd{bottom:956.000000px;}
.y86{bottom:957.562092px;}
.yc{bottom:957.574276px;}
.y4e{bottom:966.934641px;}
.y7a{bottom:976.307190px;}
.y79{bottom:979.416064px;}
.yb{bottom:979.431373px;}
.y60{bottom:980.993464px;}
.ya{bottom:982.540247px;}
.y5f{bottom:984.102339px;}
.y38{bottom:985.679739px;}
.y4d{bottom:990.366013px;}
.y85{bottom:1004.424837px;}
.y37{bottom:1009.111111px;}
.y4c{bottom:1013.797386px;}
.y78{bottom:1023.169935px;}
.y77{bottom:1026.278809px;}
.y9{bottom:1026.294118px;}
.y84{bottom:1027.856209px;}
.y5e{bottom:1029.418301px;}
.y36{bottom:1032.542484px;}
.y2{bottom:1037.228758px;}
.y4b{bottom:1038.803034px;}
.y49{bottom:1055.973856px;}
.y7{bottom:1080.967320px;}
.y35{bottom:1084.091503px;}
.y4a{bottom:1087.200425px;}
.y1{bottom:1091.901961px;}
.y8{bottom:1102.836601px;}
.y6{bottom:1105.960784px;}
.y34{bottom:1107.522876px;}
.ha{height:21.328125px;}
.hc{height:22.218750px;}
.h9{height:31.992188px;}
.h8{height:32.531250px;}
.hb{height:33.328125px;}
.h4{height:33.351562px;}
.h7{height:33.843750px;}
.h6{height:37.953125px;}
.h3{height:38.910156px;}
.h5{height:43.375000px;}
.h2{height:59.640625px;}
.h1{height:65.062500px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:112.470588px;}
.x9{left:140.588235px;}
.xa{left:168.705882px;}
.xb{left:196.823529px;}
.x1{left:208.109016px;}
.xc{left:224.941176px;}
.x3{left:272.553725px;}
.xf{left:277.011935px;}
.x10{left:286.732205px;}
.x4{left:317.002414px;}
.xd{left:344.862160px;}
.x2{left:353.750461px;}
.xe{left:363.607258px;}
.x7{left:382.738349px;}
.x6{left:456.125408px;}
.x11{left:468.627451px;}
.x5{left:473.313725px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.008194pt;}
.ls2{letter-spacing:-0.005463pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.009560pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-9.095498pt;}
._5{margin-left:-5.563140pt;}
._1{margin-left:-4.506778pt;}
._6{margin-left:-3.642296pt;}
._4{margin-left:-2.786691pt;}
._2{margin-left:-1.507722pt;}
._3{width:1.344522pt;}
._7{width:3.519384pt;}
.fs5{font-size:27.313808pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs4{font-size:54.627615pt;}
.fs1{font-size:75.112971pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:72.000000pt;}
.y9b{bottom:109.333333pt;}
.y4{bottom:113.333333pt;}
.y3{bottom:134.666667pt;}
.y33{bottom:136.000000pt;}
.y32{bottom:156.000000pt;}
.y31{bottom:157.343733pt;}
.y30{bottom:176.000000pt;}
.y2f{bottom:178.653600pt;}
.y9a{bottom:189.333333pt;}
.y2e{bottom:216.000000pt;}
.y99{bottom:229.333333pt;}
.y2d{bottom:236.000000pt;}
.y98{bottom:249.333333pt;}
.y2c{bottom:256.000000pt;}
.y96{bottom:269.333333pt;}
.y97{bottom:274.086000pt;}
.y2b{bottom:276.000000pt;}
.y95{bottom:289.333333pt;}
.y2a{bottom:296.000000pt;}
.y29{bottom:297.343733pt;}
.y94{bottom:329.333333pt;}
.y28{bottom:336.000000pt;}
.y27{bottom:356.000000pt;}
.y93{bottom:369.333333pt;}
.y76{bottom:373.333333pt;}
.y75{bottom:375.986933pt;}
.y26{bottom:376.000000pt;}
.y25{bottom:394.846400pt;}
.y24{bottom:396.000000pt;}
.y74{bottom:402.666667pt;}
.y73{bottom:405.320267pt;}
.y92{bottom:409.333333pt;}
.y23{bottom:416.000000pt;}
.y22{bottom:417.343733pt;}
.y91{bottom:449.333333pt;}
.y72{bottom:450.666667pt;}
.y21{bottom:456.000000pt;}
.y90{bottom:469.333333pt;}
.y20{bottom:476.000000pt;}
.y8f{bottom:489.333333pt;}
.y1f{bottom:496.000000pt;}
.y5d{bottom:505.333333pt;}
.y71{bottom:510.666667pt;}
.y70{bottom:513.320267pt;}
.y1e{bottom:516.000000pt;}
.y1d{bottom:517.343733pt;}
.y48{bottom:521.333333pt;}
.y5c{bottom:525.333333pt;}
.y6f{bottom:540.000000pt;}
.y47{bottom:541.333333pt;}
.y6e{bottom:542.653600pt;}
.y5b{bottom:545.333333pt;}
.y8e{bottom:553.333333pt;}
.y1c{bottom:556.000000pt;}
.y1b{bottom:557.343733pt;}
.y46{bottom:561.333333pt;}
.y5a{bottom:565.333333pt;}
.y6d{bottom:569.333333pt;}
.y6c{bottom:571.986933pt;}
.y1a{bottom:576.000000pt;}
.y45{bottom:581.333333pt;}
.y59{bottom:585.333333pt;}
.y19{bottom:596.000000pt;}
.y6b{bottom:598.666667pt;}
.y6a{bottom:601.320267pt;}
.y44{bottom:601.333333pt;}
.y43{bottom:602.677067pt;}
.y58{bottom:605.333333pt;}
.y18{bottom:616.000000pt;}
.y17{bottom:617.343733pt;}
.y57{bottom:625.333333pt;}
.y69{bottom:628.000000pt;}
.y68{bottom:630.653600pt;}
.y16{bottom:636.000000pt;}
.y8d{bottom:637.333333pt;}
.y15{bottom:638.653600pt;}
.y42{bottom:641.333333pt;}
.y41{bottom:643.986933pt;}
.y56{bottom:645.333333pt;}
.y83{bottom:653.333333pt;}
.y82{bottom:655.986933pt;}
.y55{bottom:665.333333pt;}
.y14{bottom:676.000000pt;}
.y8c{bottom:677.333333pt;}
.y40{bottom:681.333333pt;}
.y54{bottom:685.333333pt;}
.y53{bottom:686.677067pt;}
.y67{bottom:689.333333pt;}
.y81{bottom:693.333333pt;}
.y13{bottom:696.000000pt;}
.y8b{bottom:697.333333pt;}
.y3f{bottom:701.333333pt;}
.y3e{bottom:702.677067pt;}
.y80{bottom:713.333333pt;}
.y7f{bottom:715.986933pt;}
.y12{bottom:716.000000pt;}
.y8a{bottom:717.333333pt;}
.y11{bottom:717.343733pt;}
.y52{bottom:725.333333pt;}
.y51{bottom:727.986933pt;}
.y89{bottom:737.333333pt;}
.y3d{bottom:741.333333pt;}
.y66{bottom:749.333333pt;}
.y65{bottom:751.986933pt;}
.y7e{bottom:753.333333pt;}
.y7d{bottom:755.986933pt;}
.y10{bottom:756.000000pt;}
.y3c{bottom:761.333333pt;}
.y3b{bottom:762.677067pt;}
.yf{bottom:776.000000pt;}
.y88{bottom:777.333333pt;}
.y64{bottom:778.666667pt;}
.y63{bottom:781.320267pt;}
.y50{bottom:785.333333pt;}
.y7c{bottom:793.333333pt;}
.y7b{bottom:795.986933pt;}
.ye{bottom:796.000000pt;}
.y87{bottom:797.333333pt;}
.y3a{bottom:801.333333pt;}
.y39{bottom:803.986933pt;}
.y4f{bottom:805.333333pt;}
.y62{bottom:808.000000pt;}
.y61{bottom:810.653600pt;}
.yd{bottom:816.000000pt;}
.y86{bottom:817.333333pt;}
.yc{bottom:817.343733pt;}
.y4e{bottom:825.333333pt;}
.y7a{bottom:833.333333pt;}
.y79{bottom:835.986933pt;}
.yb{bottom:836.000000pt;}
.y60{bottom:837.333333pt;}
.ya{bottom:838.653600pt;}
.y5f{bottom:839.986933pt;}
.y38{bottom:841.333333pt;}
.y4d{bottom:845.333333pt;}
.y85{bottom:857.333333pt;}
.y37{bottom:861.333333pt;}
.y4c{bottom:865.333333pt;}
.y78{bottom:873.333333pt;}
.y77{bottom:875.986933pt;}
.y9{bottom:876.000000pt;}
.y84{bottom:877.333333pt;}
.y5e{bottom:878.666667pt;}
.y36{bottom:881.333333pt;}
.y2{bottom:885.333333pt;}
.y4b{bottom:886.677067pt;}
.y49{bottom:901.333333pt;}
.y7{bottom:922.666667pt;}
.y35{bottom:925.333333pt;}
.y4a{bottom:927.986973pt;}
.y1{bottom:932.000000pt;}
.y8{bottom:941.333333pt;}
.y6{bottom:944.000000pt;}
.y34{bottom:945.333333pt;}
.ha{height:18.204759pt;}
.hc{height:18.964958pt;}
.h9{height:27.307139pt;}
.h8{height:27.767259pt;}
.hb{height:28.447437pt;}
.h4{height:28.467442pt;}
.h7{height:28.887552pt;}
.h6{height:32.395136pt;}
.h3{height:33.212016pt;}
.h5{height:37.023013pt;}
.h2{height:50.906642pt;}
.h1{height:55.534519pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:96.000000pt;}
.x9{left:120.000000pt;}
.xa{left:144.000000pt;}
.xb{left:168.000000pt;}
.x1{left:177.632800pt;}
.xc{left:192.000000pt;}
.x3{left:232.640000pt;}
.xf{left:236.445333pt;}
.x10{left:244.742133pt;}
.x4{left:270.579467pt;}
.xd{left:294.359333pt;}
.x2{left:301.946000pt;}
.xe{left:310.359333pt;}
.x7{left:326.688800pt;}
.x6{left:389.328800pt;}
.x11{left:400.000000pt;}
.x5{left:404.000000pt;}
}
